<?php snippet('header') ?>

<main>
  <?php foreach($page->children() as $list): ?>
  <h2><?= $list->title() ?></h2>
  <ul class="linklist<?php if($list->featured()->bool()): ?> linklist--featured<?php endif ?>">
    <?php foreach($list->links()->toStructure() as $link): ?>
    <li>
      <a href="<?= $link->link() ?>">
        <img src="<?= $link->image()->toFile()->url() ?>" alt="<?= $link->title()->html() ?>">
      </a>
      <?= $link->desc()->html() ?>

      <?php if($link->subtitle()->isNotEmpty()): ?>
      <small><?= $link->subtitle() ?></small>
      <?php endif ?>
    </li>
    <?php endforeach ?>
  </ul>
  <?php endforeach ?>
</main>

<?php snippet('footer') ?>
